/* 单词a */

.ucj_c1{}

.ucj_c1 .dyzz{z-index: 5;}

.ucj_c1 .paopao{z-index: 7;}

.ucj_c1 .zi{position: absolute;z-index: 7; width: 25%;top: 7%;left: 40%;}

.ucj_c1 .ld{position: absolute;top: 0;left: 50%;z-index: 5;width: 100%;height: 100%;}

.ucj_c1 .ubox{position: absolute;top: 29%;left: 35.5%;width: 34.5%;max-width: 670px;height: 47%;background: transparent;z-index: 5;}

.ucj_c1 .ubox .d0{padding: 15px 15px 10px;min-height: 60px;margin-bottom: 15px;border-radius: 5px;}

.ucj_c1 .ubox .d1{background: url(../images/cj/c/1.png) center no-repeat;background-size: cover;min-height: 32%;}

.ucj_c1 .ubox .d2{background:url(../images/cj/c/2.png) center no-repeat;background-size: cover;min-height: 25%;}

.ucj_c1 .ubox .d3{background: url(../images/cj/c/3.png) center no-repeat;background-size: cover;height: 48%;}

.ucj_c1 .ubox .d3n{height: 38%;}

.ucj_c1 .ubox .d0 img{cursor: pointer;display: block;border: 3px solid rgba(255, 255, 255, 0.3);float: left;margin-right: 1.09%;width: 24.18%;margin-bottom: 1.5%;max-width: 150px;}

.ucj_c1 .ubox .d0 img:nth-child(4n){margin-right: 0;}

.ucj_c1 .ubox .tanchuang{position: absolute;width: 425px;top: 50%;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);display: none;z-index: 9;}

.ucj_c1 .ubox .tanchuang img{display: block;width: 100%;}

.ucj_c1 .ubox .tanchuang .yy{width: 52px;height: 52px;position: absolute;top: 0;left: 3%;z-index: 3;background: url(../images/cj/c/headset.png) center no-repeat;cursor: pointer;}

.ucj_c1 .ubox .tanchuang .out{width: 52px;height: 52px;position: absolute;top: 0;right: 2%;z-index: 3;background: url(../images/cj/c/close.png) center no-repeat;cursor: pointer;}

.ucj_c1 .ubox .tanchuang .tbox{position: absolute;width: 100%;height: 100%;top: 0;left: 0;padding: 50px 40px;}

.ucj_c1 .ubox .tanchuang .tbox img{display: block;width: 95%;margin: 0 auto;border-radius: 10px;}

.ucj_c1 .ubox .d3{position: relative;width: 100%;}

.ucj_c1 .ubox .d3 .swiper1{height: 100%;overflow: hidden; }

.ucj_c1 .ubox .prev1{width: 46px;height: 46px;background: url(../images/u1/a/cj/ci/j2.png) center no-repeat;left: auto; right: -4%;margin-top: -70px;}

.ucj_c1 .ubox .next1{width: 46px;height: 46px;background: url(../images/u1/a/cj/ci/j1.png) center no-repeat;left: auto; right: -4%;margin-top: 30px;}




/* 背景 */
.vicinity {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.light {
  width: 90%;
  position: absolute;
  left: 46%;
  top: 50%;
  transform: translate(-50%, -50%);
  animation: lightShow 3s infinite linear;
}
.shadow {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  animation: shadowHide 3s infinite linear;
}
@keyframes lightShow {
  0% {
    transform: translate(-50%, -50%) scale(0.9);
    opacity: 0;
  }
  50% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }
  100% {
    transform: translate(-50%, -50%) scale(0.9);
    opacity: 0;
  }
}
@keyframes shadowHide {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
}
/* 背景end */
/* 树叶 */
.leaf {
  width: 100%;
  height: 30%;
  position: absolute;
  left: 0;
  top: -15%;
}
.leaf img {
  position: absolute;
  top: 0;
  transform-origin: 50% 0;
}
.leaf img:nth-child(1) {
  width: 22%;
  left: -3%;
  animation: leafShake 5s infinite;
}
.leaf img:nth-child(2) {
  width: 15%;
  left: 30%;
  animation: leafShake2 6s infinite ease-in-out;
}
.leaf img:nth-child(3) {
  width: 18%;
  left: 75%;
  animation: leafShake2 5s infinite ease-in-out;
}
.leaf img:nth-child(4) {
  width: 22%;
  left: 80%;
  animation: leafShake 7s infinite;
}
@keyframes leafShake {
 0% {
   transform: rotate(-8deg);
 }
 50% {
  transform: rotate(8deg);
 }
 100% {
  transform: rotate(-8deg);
 }
}
@keyframes leafShake2 {
  0% {
    transform: rotate(6deg);
  }
  50% {
   transform: rotate(-6deg);
  }
  100% {
   transform: rotate(6deg);
  }
 }
/* 树叶end */










@media (max-width:1440px) {

  .ucj_c1 .ubox .d3n{height: 35%;}

}
